/* Core ---------------------- */
/* =Layout
-------------------------------------------------------------- */
/* line 12, ../../scss/mq/768.scss */
body {
  padding: 0 18px;
}

/* =Header
-------------------------------------------------------------- */
/* line 18, ../../scss/mq/768.scss */
#mobile-header {
  padding: 0 18px;
}
/* line 20, ../../scss/mq/768.scss */
#mobile-header h1 {
  right: 18px;
}

/* =Single Posts
-------------------------------------------------------------- */
/* line 29, ../../scss/mq/768.scss */
.single #nav-below {
  display: none;
}

/* =Loops (includes styles specific to posts in loops)
-------------------------------------------------------------- */
/* line 40, ../../scss/mq/768.scss */
.blog .l-loop-wrap,
.archive .l-loop-wrap,
.search .l-loop-wrap,
.page-template-pagesmosaic-php .l-loop-wrap {
  margin: 0;
  overflow: hidden;
  margin-left: -2.5%;
  text-align: left;
  max-width: none;
}
/* line 48, ../../scss/mq/768.scss */
.blog .archive-title,
.archive .archive-title,
.search .archive-title,
.page-template-pagesmosaic-php .archive-title {
  border-bottom: 1px solid #3c3c3c;
  padding-bottom: .25em;
  text-align: right;
  color: white;
}
/* line 55, ../../scss/mq/768.scss */
.blog .category-description,
.archive .category-description,
.search .category-description,
.page-template-pagesmosaic-php .category-description {
  text-align: left;
  color: white;
}
/* line 60, ../../scss/mq/768.scss */
.blog #infscr-loading,
.archive #infscr-loading,
.search #infscr-loading,
.page-template-pagesmosaic-php #infscr-loading {
  position: fixed;
  bottom: 160px;
}
/* line 66, ../../scss/mq/768.scss */
.blog #nav-below,
.archive #nav-below,
.search #nav-below,
.page-template-pagesmosaic-php #nav-below {
  margin-left: 2.5%;
}
/* line 73, ../../scss/mq/768.scss */
.blog #ajax-post #nav-below,
.archive #ajax-post #nav-below,
.search #ajax-post #nav-below,
.page-template-pagesmosaic-php #ajax-post #nav-below {
  margin-left: 0;
}
@media (min-width: 935px) {
  /* line 81, ../../scss/mq/768.scss */
  .blog #ajax-post footer p,
  .archive #ajax-post footer p,
  .search #ajax-post footer p,
  .page-template-pagesmosaic-php #ajax-post footer p {
    margin-bottom: .5em;
  }
  /* line 85, ../../scss/mq/768.scss */
  .blog #ajax-post footer .is-meta-btn,
  .archive #ajax-post footer .is-meta-btn,
  .search #ajax-post footer .is-meta-btn,
  .page-template-pagesmosaic-php #ajax-post footer .is-meta-btn {
    margin-bottom: 2em;
  }
  /* line 90, ../../scss/mq/768.scss */
  .blog #ajax-post #nav-below,
  .archive #ajax-post #nav-below,
  .search #ajax-post #nav-below,
  .page-template-pagesmosaic-php #ajax-post #nav-below {
    display: block;
  }
  /* line 92, ../../scss/mq/768.scss */
  .blog #ajax-post #nav-below .is-pag-mobile,
  .archive #ajax-post #nav-below .is-pag-mobile,
  .search #ajax-post #nav-below .is-pag-mobile,
  .page-template-pagesmosaic-php #ajax-post #nav-below .is-pag-mobile {
    display: none;
  }
  /* line 95, ../../scss/mq/768.scss */
  .blog #ajax-post #nav-below .is-pag-full,
  .archive #ajax-post #nav-below .is-pag-full,
  .search #ajax-post #nav-below .is-pag-full,
  .page-template-pagesmosaic-php #ajax-post #nav-below .is-pag-full {
    width: 200px;
    position: fixed;
    top: 50%;
    margin-top: -71px;
    height: 142px;
    background-color: white;
    font-size: 13px;
    font-size: 0.8125rem;
    display: table;
    -webkit-transition: left 0.25s ease-in, -webkit-transform 0.25s ease-in;
    -moz-transition: left 0.25s ease-in, -moz-transform 0.25s ease-in;
    -o-transition: left 0.25s ease-in, -o-transform 0.25s ease-in;
    transition: left 0.25s ease-in, transform 0.25s ease-in;
  }
  /* line 105, ../../scss/mq/768.scss */
  .blog #ajax-post #nav-below .is-pag-full span,
  .archive #ajax-post #nav-below .is-pag-full span,
  .search #ajax-post #nav-below .is-pag-full span,
  .page-template-pagesmosaic-php #ajax-post #nav-below .is-pag-full span {
    display: table-cell;
    vertical-align: middle;
    line-height: 1.25;
  }
  /* line 110, ../../scss/mq/768.scss */
  .blog #ajax-post #nav-below .is-pag-full mark,
  .archive #ajax-post #nav-below .is-pag-full mark,
  .search #ajax-post #nav-below .is-pag-full mark,
  .page-template-pagesmosaic-php #ajax-post #nav-below .is-pag-full mark {
    max-height: 78px;
    overflow: hidden;
    display: inline-block;
    width: 161px;
  }
  /* line 117, ../../scss/mq/768.scss */
  .blog #ajax-post #nav-below a,
  .archive #ajax-post #nav-below a,
  .search #ajax-post #nav-below a,
  .page-template-pagesmosaic-php #ajax-post #nav-below a {
    background-color: transparent;
    position: fixed;
    top: 50%;
    margin-top: -24px;
    height: 142px;
    padding: 0;
    width: auto;
    cursor: pointer;
    color: black;
  }
  /* line 127, ../../scss/mq/768.scss */
  .blog #ajax-post #nav-below a:hover,
  .archive #ajax-post #nav-below a:hover,
  .search #ajax-post #nav-below a:hover,
  .page-template-pagesmosaic-php #ajax-post #nav-below a:hover {
    background-color: transparent;
  }
  /* line 131, ../../scss/mq/768.scss */
  .blog #ajax-post #nav-below li,
  .archive #ajax-post #nav-below li,
  .search #ajax-post #nav-below li,
  .page-template-pagesmosaic-php #ajax-post #nav-below li {
    float: none;
    font-size: 12px;
    font-size: 0.75rem;
    line-height: 1.1;
    padding: 0;
  }
  /* line 138, ../../scss/mq/768.scss */
  .blog #ajax-post #nav-below .icon-arrow-left,
  .blog #ajax-post #nav-below .icon-arrow-right,
  .archive #ajax-post #nav-below .icon-arrow-left,
  .archive #ajax-post #nav-below .icon-arrow-right,
  .search #ajax-post #nav-below .icon-arrow-left,
  .search #ajax-post #nav-below .icon-arrow-right,
  .page-template-pagesmosaic-php #ajax-post #nav-below .icon-arrow-left,
  .page-template-pagesmosaic-php #ajax-post #nav-below .icon-arrow-right {
    position: fixed;
    top: 50%;
    margin-top: -71px;
    width: 48px;
    height: 142px;
    background-color: white;
    z-index: 2;
  }
  /* line 148, ../../scss/mq/768.scss */
  .blog #ajax-post #nav-below .icon-arrow-left:before,
  .blog #ajax-post #nav-below .icon-arrow-right:after,
  .archive #ajax-post #nav-below .icon-arrow-left:before,
  .archive #ajax-post #nav-below .icon-arrow-right:after,
  .search #ajax-post #nav-below .icon-arrow-left:before,
  .search #ajax-post #nav-below .icon-arrow-right:after,
  .page-template-pagesmosaic-php #ajax-post #nav-below .icon-arrow-left:before,
  .page-template-pagesmosaic-php #ajax-post #nav-below .icon-arrow-right:after {
    position: absolute;
    top: 50%;
    margin-top: -5px;
  }
  /* line 153, ../../scss/mq/768.scss */
  .blog #ajax-post #nav-below .next-nav a,
  .archive #ajax-post #nav-below .next-nav a,
  .search #ajax-post #nav-below .next-nav a,
  .page-template-pagesmosaic-php #ajax-post #nav-below .next-nav a {
    left: 0;
  }
  /* line 155, ../../scss/mq/768.scss */
  .blog #ajax-post #nav-below .next-nav a .is-pag-full,
  .archive #ajax-post #nav-below .next-nav a .is-pag-full,
  .search #ajax-post #nav-below .next-nav a .is-pag-full,
  .page-template-pagesmosaic-php #ajax-post #nav-below .next-nav a .is-pag-full {
    left: -200px;
    text-align: left;
  }
  /* line 158, ../../scss/mq/768.scss */
  .blog #ajax-post #nav-below .next-nav a .is-pag-full span,
  .archive #ajax-post #nav-below .next-nav a .is-pag-full span,
  .search #ajax-post #nav-below .next-nav a .is-pag-full span,
  .page-template-pagesmosaic-php #ajax-post #nav-below .next-nav a .is-pag-full span {
    padding-left: 60px;
    padding-right: 30px;
  }
  /* line 164, ../../scss/mq/768.scss */
  .blog #ajax-post #nav-below .next-nav a.active .is-pag-full,
  .archive #ajax-post #nav-below .next-nav a.active .is-pag-full,
  .search #ajax-post #nav-below .next-nav a.active .is-pag-full,
  .page-template-pagesmosaic-php #ajax-post #nav-below .next-nav a.active .is-pag-full {
    -webkit-transform: translate3d(200px, 0, 0);
    -moz-transform: translate3d(200px, 0, 0);
    -ms-transform: translate3d(200px, 0, 0);
    -o-transform: translate3d(200px, 0, 0);
    transform: translate3d(200px, 0, 0);
  }
  /* line 168, ../../scss/mq/768.scss */
  .blog #ajax-post #nav-below .next-nav a .icon-arrow-left,
  .archive #ajax-post #nav-below .next-nav a .icon-arrow-left,
  .search #ajax-post #nav-below .next-nav a .icon-arrow-left,
  .page-template-pagesmosaic-php #ajax-post #nav-below .next-nav a .icon-arrow-left {
    left: 0;
  }
  /* line 170, ../../scss/mq/768.scss */
  .blog #ajax-post #nav-below .next-nav a .icon-arrow-left:before,
  .archive #ajax-post #nav-below .next-nav a .icon-arrow-left:before,
  .search #ajax-post #nav-below .next-nav a .icon-arrow-left:before,
  .page-template-pagesmosaic-php #ajax-post #nav-below .next-nav a .icon-arrow-left:before {
    left: 50%;
    margin-left: -5px;
    border-right-color: black;
  }
  /* line 177, ../../scss/mq/768.scss */
  .blog #ajax-post #nav-below .prev-nav a,
  .archive #ajax-post #nav-below .prev-nav a,
  .search #ajax-post #nav-below .prev-nav a,
  .page-template-pagesmosaic-php #ajax-post #nav-below .prev-nav a {
    right: 0;
  }
  /* line 179, ../../scss/mq/768.scss */
  .blog #ajax-post #nav-below .prev-nav a .is-pag-full,
  .archive #ajax-post #nav-below .prev-nav a .is-pag-full,
  .search #ajax-post #nav-below .prev-nav a .is-pag-full,
  .page-template-pagesmosaic-php #ajax-post #nav-below .prev-nav a .is-pag-full {
    right: -200px;
    text-align: right;
  }
  /* line 182, ../../scss/mq/768.scss */
  .blog #ajax-post #nav-below .prev-nav a .is-pag-full span,
  .archive #ajax-post #nav-below .prev-nav a .is-pag-full span,
  .search #ajax-post #nav-below .prev-nav a .is-pag-full span,
  .page-template-pagesmosaic-php #ajax-post #nav-below .prev-nav a .is-pag-full span {
    padding-right: 60px;
    padding-left: 30px;
  }
  /* line 188, ../../scss/mq/768.scss */
  .blog #ajax-post #nav-below .prev-nav a.active .is-pag-full,
  .archive #ajax-post #nav-below .prev-nav a.active .is-pag-full,
  .search #ajax-post #nav-below .prev-nav a.active .is-pag-full,
  .page-template-pagesmosaic-php #ajax-post #nav-below .prev-nav a.active .is-pag-full {
    -webkit-transform: translate3d(-248px, 0, 0);
    -moz-transform: translate3d(-248px, 0, 0);
    -ms-transform: translate3d(-248px, 0, 0);
    -o-transform: translate3d(-248px, 0, 0);
    transform: translate3d(-248px, 0, 0);
  }
  /* line 192, ../../scss/mq/768.scss */
  .blog #ajax-post #nav-below .prev-nav a .icon-arrow-right,
  .archive #ajax-post #nav-below .prev-nav a .icon-arrow-right,
  .search #ajax-post #nav-below .prev-nav a .icon-arrow-right,
  .page-template-pagesmosaic-php #ajax-post #nav-below .prev-nav a .icon-arrow-right {
    right: 0;
  }
  /* line 194, ../../scss/mq/768.scss */
  .blog #ajax-post #nav-below .prev-nav a .icon-arrow-right:after,
  .archive #ajax-post #nav-below .prev-nav a .icon-arrow-right:after,
  .search #ajax-post #nav-below .prev-nav a .icon-arrow-right:after,
  .page-template-pagesmosaic-php #ajax-post #nav-below .prev-nav a .icon-arrow-right:after {
    right: 50%;
    margin-right: -5px;
    border-left-color: black;
  }
}

/* =Global Post: Posts, Social Posts, Participants
-------------------------------------------------------------- */
/* line 210, ../../scss/mq/768.scss */
.h-entry,
.h-participant {
  max-width: 271px;
  height: 340px;
  float: left;
  padding: 0 0 0 2.5%;
  margin-bottom: 2.5%;
  width: 33.33%;
}
/* line 217, ../../scss/mq/768.scss */
.h-entry .post-wrap-bgd,
.h-participant .post-wrap-bgd {
  height: 340px;
}
/* line 220, ../../scss/mq/768.scss */
.h-entry .m-social-share,
.h-participant .m-social-share {
  margin: 0;
  position: absolute;
  left: 9%;
  bottom: 12px;
}
/* line 225, ../../scss/mq/768.scss */
.h-entry .m-social-share a,
.h-participant .m-social-share a {
  background-color: black;
  color: white;
}
/* line 228, ../../scss/mq/768.scss */
.h-entry .m-social-share a:visited,
.h-participant .m-social-share a:visited {
  background-color: black;
  color: white;
}
/* line 232, ../../scss/mq/768.scss */
.h-entry .m-social-share a:hover,
.h-participant .m-social-share a:hover {
  background-color: transparent;
  color: black;
}
/* line 239, ../../scss/mq/768.scss */
.h-entry .post-share-url,
.h-participant .post-share-url {
  display: inline-block;
}
/* line 244, ../../scss/mq/768.scss */
.h-entry footer p,
.h-participant footer p {
  margin-bottom: 1.5em;
}
/* line 250, ../../scss/mq/768.scss */
.h-entry .is-meta-btn,
.h-participant .is-meta-btn {
  text-align: left;
  margin-top: 0;
}

/* =Post: Posts, Social Posts
-------------------------------------------------------------- */
/* line 259, ../../scss/mq/768.scss */
.h-entry .p-social-network {
  position: absolute;
  right: 8%;
  bottom: 13px;
}
/* line 263, ../../scss/mq/768.scss */
.h-entry .p-social-network ~ .m-social-share {
  margin-top: 0;
}
/* line 269, ../../scss/mq/768.scss */
.h-entry.blurb .post-content-wrap {
  padding: 10% 10% 6.5%;
}
/* line 272, ../../scss/mq/768.scss */
.h-entry.blurb div.e-content {
  margin-top: 12%;
  max-width: 550px;
}
/* line 275, ../../scss/mq/768.scss */
.h-entry.blurb div.e-content * {
  font-size: 21px;
  font-size: 1.3125rem;
  line-height: 1.35;
}

/* =Post: Participants
-------------------------------------------------------------- */
/* line 287, ../../scss/mq/768.scss */
article.h-participant header .p-post-meta {
  display: block;
  padding-right: 88px;
}
/* line 292, ../../scss/mq/768.scss */
article.h-participant footer {
  margin-top: 1.25em;
}
/* line 294, ../../scss/mq/768.scss */
article.h-participant footer .p-post-meta {
  text-align: left;
  font-size: 16px;
  font-size: 1rem;
  display: block;
  margin-bottom: 0;
  position: relative;
  padding-left: 72px;
}
/* line 301, ../../scss/mq/768.scss */
article.h-participant footer .p-post-meta ~ .post-footer-meta {
  margin-top: .75em;
}
/* line 304, ../../scss/mq/768.scss */
article.h-participant footer .p-post-meta:before {
  display: inline;
  border: 0;
  padding-bottom: 0;
  max-width: none;
  text-align: left;
  margin: 0;
  font-size: 16px;
  font-size: 1rem;
  text-transform: none;
  position: absolute;
  left: 0;
}

/* =Single Posts
-------------------------------------------------------------- */
/* line 326, ../../scss/mq/768.scss */
#ajax-post .blurb .e-content p {
  line-height: 1.15;
  font-weight: 300;
  font-size: 26px !important;
  font-size: 1.625rem !important;
}
/* line 335, ../../scss/mq/768.scss */
#ajax-post .h-entry,
#ajax-post .h-participant {
  margin-top: 0;
}
/* line 340, ../../scss/mq/768.scss */
#ajax-post .h-entry header aside.m-social-share,
#ajax-post .h-entry footer aside.m-social-share,
#ajax-post .h-participant header aside.m-social-share,
#ajax-post .h-participant footer aside.m-social-share {
  position: absolute;
  bottom: 0;
  right: 2px;
  left: auto;
  display: inline-block;
}
/* line 348, ../../scss/mq/768.scss */
#ajax-post .h-entry header h2,
#ajax-post .h-participant header h2 {
  padding-right: 120px;
}
/* line 354, ../../scss/mq/768.scss */
#ajax-post .h-entry .e-content p,
#ajax-post .h-entry .p-note p,
#ajax-post .h-participant .e-content p,
#ajax-post .h-participant .p-note p {
  font-size: 18px;
  font-size: 1.125rem;
  margin-bottom: 1em;
}
/* line 359, ../../scss/mq/768.scss */
#ajax-post .h-entry footer,
#ajax-post .h-participant footer {
  background-color: transparent;
  padding: 0;
  border: 0;
  margin: 0;
  max-width: none;
  text-align: left;
}
/* line 366, ../../scss/mq/768.scss */
#ajax-post .h-entry footer div,
#ajax-post .h-participant footer div {
  margin-bottom: .75em;
}
/* line 369, ../../scss/mq/768.scss */
#ajax-post .h-entry footer .m-social-share,
#ajax-post .h-participant footer .m-social-share {
  margin-top: 0;
}
/* line 375, ../../scss/mq/768.scss */
#ajax-post ol.p-post-meta {
  padding-right: 88px;
}
/* line 379, ../../scss/mq/768.scss */
#ajax-post .post-footer-meta {
  padding-right: 120px;
}
/* line 384, ../../scss/mq/768.scss */
#ajax-post .swipe-slide img {
  max-height: 510px;
}
/* line 393, ../../scss/mq/768.scss */
#ajax-post .post-participants,
#ajax-post ul.p-adr,
#ajax-post .p-categories,
#ajax-post .p-tags {
  text-align: left;
  font-size: 16px;
  font-size: 1rem;
  display: block;
  margin-bottom: 0;
  position: relative;
}
/* line 399, ../../scss/mq/768.scss */
#ajax-post .post-participants:before,
#ajax-post ul.p-adr:before,
#ajax-post .p-categories:before,
#ajax-post .p-tags:before {
  display: inline;
  border: 0;
  padding-bottom: 0;
  max-width: none;
  text-align: left;
  margin: 0;
  font-size: 16px;
  font-size: 1rem;
  text-transform: none;
  position: absolute;
  left: 0;
}
/* line 414, ../../scss/mq/768.scss */
#ajax-post .p-categories li,
#ajax-post .p-tags li {
  display: inline-block;
  margin-right: 3px;
}
/* line 419, ../../scss/mq/768.scss */
#ajax-post .post-participants {
  padding-left: 84px;
}
/* line 421, ../../scss/mq/768.scss */
#ajax-post .post-participants ~ ul.p-adr {
  margin-top: .75em;
}
/* line 425, ../../scss/mq/768.scss */
#ajax-post ul.p-adr {
  padding-left: 72px;
}
/* line 428, ../../scss/mq/768.scss */
#ajax-post .p-categories {
  padding-left: 54px;
}
/* line 430, ../../scss/mq/768.scss */
#ajax-post .p-categories ~ .p-tags {
  margin-top: .75em;
}
/* line 434, ../../scss/mq/768.scss */
#ajax-post .p-tags {
  padding-left: 39px;
}
/* line 441, ../../scss/mq/768.scss */
#ajax-post .youtube footer .p-social-network {
  text-align: left;
  width: auto;
}
/* line 444, ../../scss/mq/768.scss */
#ajax-post .youtube footer .p-social-network ~ .m-social-share {
  margin-top: 0;
}
/* line 448, ../../scss/mq/768.scss */
#ajax-post .youtube footer .m-social-share {
  margin-top: 0;
}
/* line 456, ../../scss/mq/768.scss */
#ajax-post .twitter footer {
  padding-left: 0;
  padding-right: 0;
}
/* line 464, ../../scss/mq/768.scss */
#ajax-post footer .p-social-network {
  text-align: left;
  width: auto;
}
/* line 467, ../../scss/mq/768.scss */
#ajax-post footer .p-social-network ~ .m-social-share {
  margin-top: 1.25em;
}

/* =Page
-------------------------------------------------------------- */
/* line 479, ../../scss/mq/768.scss */
.page .archive-title,
.error404 .archive-title {
  border-bottom: 1px solid #3c3c3c;
  padding-bottom: .25em;
  text-align: right;
}
/* line 484, ../../scss/mq/768.scss */
.page .page-content-wrap,
.error404 .page-content-wrap {
  min-height: 400px;
}

/* =Page: Follow
-------------------------------------------------------------- */
/* line 492, ../../scss/mq/768.scss */
.page-follow .pg-follow-content {
  text-align: left;
  max-width: 100%;
  margin: 0;
}
/* line 497, ../../scss/mq/768.scss */
.page-follow #subForm {
  margin: 18px 0 1.5em;
  text-align: left;
}

/* =Page: 404
-------------------------------------------------------------- */
/* line 506, ../../scss/mq/768.scss */
.error404 .page-content-wrap {
  min-height: 100%;
  padding-bottom: 10%;
  text-align: left;
}
/* line 510, ../../scss/mq/768.scss */
.error404 .page-content-wrap h2 {
  font-size: 37px;
  font-size: 2.3125rem;
}
/* line 513, ../../scss/mq/768.scss */
.error404 .page-content-wrap p {
  font-size: 20px;
  font-size: 1.25rem;
}

/* =Loop: Participants
-------------------------------------------------------------- */
/* line 524, ../../scss/mq/768.scss */
.archive.post-type-archive-sts-artist #ajax-post .h-participant ~ #nav-below {
  display: block;
}

/* =Loop: Search Results
-------------------------------------------------------------- */
/* line 534, ../../scss/mq/768.scss */
.search-no-results .l-loop-wrap {
  min-height: 350px;
}

/* =Page: Mosaic
-------------------------------------------------------------- */
/* line 543, ../../scss/mq/768.scss */
#mosaic-grid,
#mosaic-filters {
  float: left;
}

/* line 547, ../../scss/mq/768.scss */
#mosaic-grid {
  padding-right: 76px;
}

/* line 551, ../../scss/mq/768.scss */
#mosaic-filters {
  display: block;
}

/* =Modules
-------------------------------------------------------------- */
/* line 559, ../../scss/mq/768.scss */
#nav-below {
  max-width: none;
  text-align: center;
}

/* line 566, ../../scss/mq/768.scss */
.m-social-share ul a {
  width: 22px;
  height: 22px;
  line-height: 22px;
}
/* line 570, ../../scss/mq/768.scss */
.m-social-share ul a:before {
  font-size: 11px;
  font-size: 0.6875rem;
  line-height: 22px;
}

/* line 579, ../../scss/mq/768.scss */
.m-social-share ul a {
  width: 20px;
  height: 18px;
  line-height: 18px;
}
/* line 583, ../../scss/mq/768.scss */
.m-social-share ul a:before {
  font-size: 9px;
  font-size: 0.5625rem;
  line-height: 18px;
}

/* line 591, ../../scss/mq/768.scss */
#m-location-indicator {
  height: 48px;
  margin: 5em auto 2em;
  padding: 0;
  background: transparent;
}
/* line 596, ../../scss/mq/768.scss */
#m-location-indicator .l-day {
  display: inline-block;
  width: 2%;
  margin-bottom: 0;
}
/* line 605, ../../scss/mq/768.scss */
#m-location-indicator .l-day.at-pittsburgh .p-location, #m-location-indicator .l-day.at-minneapolis .p-location, #m-location-indicator .l-day.at-winslow .p-location, #m-location-indicator .l-day.at-la .p-location {
  top: 30px;
}
/* line 609, ../../scss/mq/768.scss */
#m-location-indicator .l-day.has-event {
  width: 10%;
}
/* line 612, ../../scss/mq/768.scss */
#m-location-indicator .l-day.at-chicago {
  width: 9%;
}
/* line 615, ../../scss/mq/768.scss */
#m-location-indicator .l-day.at-minneapolis {
  width: 7%;
}
/* line 618, ../../scss/mq/768.scss */
#m-location-indicator .l-day.at-santa-fe-lamy {
  width: 13%;
}
/* line 621, ../../scss/mq/768.scss */
#m-location-indicator .l-day.at-winslow {
  width: 7%;
}
/* line 624, ../../scss/mq/768.scss */
#m-location-indicator .l-day.at-la {
  width: 3%;
}
/* line 627, ../../scss/mq/768.scss */
#m-location-indicator .l-day.is-last-event {
  width: .25%;
}
/* line 630, ../../scss/mq/768.scss */
#m-location-indicator .l-day.is-past {
  border-color: #777777;
}
/* line 635, ../../scss/mq/768.scss */
#m-location-indicator .has-event:after {
  background-color: black;
}
/* line 639, ../../scss/mq/768.scss */
#m-location-indicator .p-location {
  position: absolute;
  top: 13px;
  left: 0;
  margin-top: 0;
}
/* line 645, ../../scss/mq/768.scss */
#m-location-indicator #is-location-now {
  position: absolute;
  text-align: left;
  font-size: 10px;
  font-size: 0.625rem;
  margin-bottom: 0;
  width: auto;
  top: -27px;
  left: 5px;
  height: 24px;
  padding-right: 0;
  padding-top: 0;
}
/* line 658, ../../scss/mq/768.scss */
#m-location-indicator #is-location-now.align-right #train {
  border-left: 0;
  border-right: 1px solid white;
  padding-left: 0;
}
/* line 663, ../../scss/mq/768.scss */
#m-location-indicator #is-location-now.align-right #train:before {
  right: -4px;
  left: auto;
}
/* line 670, ../../scss/mq/768.scss */
#m-location-indicator #train {
  white-space: nowrap;
  width: auto;
  text-overflow: ellipsis;
  border-left: 1px solid white;
  padding-left: 4px;
  position: absolute;
  top: 0;
  left: 0;
  height: 24px;
}
/* line 680, ../../scss/mq/768.scss */
#m-location-indicator #train:before {
  content: '';
  width: 7px;
  height: 7px;
  background-color: white;
  display: inline-block;
  position: absolute;
  left: -4px;
  bottom: -7px;
  right: auto;
}
/* line 692, ../../scss/mq/768.scss */
#m-location-indicator #tracks {
  width: 7px;
  height: 1px;
  background-color: white;
  display: inline-block;
  position: absolute;
  left: -4px;
  bottom: -4px;
  right: auto;
  background-color: white;
  width: 0;
  left: 0;
}

/* line 708, ../../scss/mq/768.scss */
.m-no-results {
  margin-left: 2.5%;
}
